<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".Statement.StatementListActivity">
    <com.sipai.ui.TitleLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="3dp">
        <com.gigamole.navigationtabstrip.NavigationTabStrip
            android:id="@+id/moudle_statement_list_tab"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_gravity="center"
            app:nts_active_color="@color/blue_text"
            app:nts_color="@color/blue_text"
            app:nts_corners_radius="2dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            app:nts_inactive_color="#797979"
            app:nts_gravity="bottom"
            app:nts_size="16sp"
            app:nts_weight="4dp"/>
    </LinearLayout>
    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/moudle_statement_list_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#F5F5F5"
            android:padding="4dp"
            android:orientation="vertical">
            <com.sipai.ui.EmptyLayout
                android:id="@+id/moudle_statement_list_ui_empty"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="gone" />
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/moudle_statement_list_rc"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
        </LinearLayout>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</LinearLayout>